Support » Requests and Feedback » WP 2.6.2 readme needs updating

  • Hi,

    I did read the readme and couldn’t help noticing the version number is not correct. It says: Version 2.6.1, which is kind of yestermonth. So before rushing off, writing applications for non-touch-screen devices… 😉

    Actually I was looking for a document with the differences between 2.6.1 and 2.6.2 (or just the new stuff in 2.6.2) but couldn’t find anything, so I had a look at the readme. Anyone?

    Edde

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP 2.6.2 readme needs updating’ is closed to new replies.